package com.test.basd.onecleanmaster.display.fcm

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent
import android.util.Log
import com.test.basd.onecleanmaster.helps.EventHelper


class MyFirebaseMessagingReceiver : BroadcastReceiver() {
    override fun onReceive(context: Context, intent: Intent) {

        val message = intent.extras?.getString("message")
        Log.d(TAG, "Received FCM message"+message)

        EventHelper.event("fcm_receiver",message)

    }

    companion object {
        private const val TAG = "MyFirebaseMsgReceiver"
    }
}

